package com.ankaibei.workFlow.webadmin.ankaibei.api;


import com.ankaibei.workFlow.webadmin.ankaibei.utils.ApiMixin;
import com.ankaibei.workFlow.webadmin.ankaibei.vo.ManHourInfoVo;
import com.ankaibei.workFlow.webadmin.ankaibei.vo.ResMsg;

import java.util.List;

/**
 * @author
 * @version 1.0
 * @description:
 * @date 2022/9/21 15:30
 */
public interface ManHourInfoApi extends ApiMixin<ManHourInfoVo, Integer> {


    ResMsg findManHourAll(ManHourInfoVo manHourInfoVo);

    ResMsg addManHour(ManHourInfoVo manHourInfoVo);

    ResMsg deleteManHour(List<ManHourInfoVo> manHourInfoVos);

}
